/* YOUR CUSTOM STYLES */


/* TEMPLATE STYLES */


/* Necessary for full page carousel*/

html,
body,
.view {
    height: 100%;
}

/* Navigation*/

.navbar {
    background-color: transparent;
    box-shadow: none;
}
.scrolling-navbar {
    -webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
    -moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
    transition: background .5s ease-in-out, padding .5s ease-in-out;
}
.top-nav-collapse {
    background-color: #1C2331;
}
footer.page-footer {
    background-color: #0E1218;
    margin-top: 0;
}
@media only screen and (max-width: 768px) {
    .navbar {
        background-color: #1C2331;
    }
}

/* Carousel*/

.carousel,
.carousel-item,
.active {
    height: 100%;
}
.carousel-inner {
    height: 100%;
}




.carousel-item:nth-child(1) {
    background-image: url(../img/1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.carousel-item:nth-child(2) {
    background-image: url(../img/2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.carousel-item:nth-child(3) {
    background-image: url(../img/3.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}




/*Caption*/

.flex-center {
    color: #fff;
}
@media (min-width: 776px) {
    .carousel .view ul li {
        display: inline;
    }
    .carousel .view .full-bg-img ul li .flex-item {
        margin-bottom: 1.5rem;
    }
}
.navbar.navbar-dark .breadcrumb a:hover,
.navbar.navbar-dark .navbar-nav .nav-item a:hover {
    transition: .35s;
    color: rgba(255, 255, 255, .95);
}
.navbar.navbar-dark .breadcrumb a,
.navbar.navbar-dark .navbar-nav .nav-item a {
    color: rgba(255, 255, 255, 0.8);
    transition: .35s;
}
.navbar.navbar-dark .breadcrumb a,
.navbar.navbar-dark .navbar-nav .nav-item .active {
    color: rgba(255, 255, 255, 0.99);
    background: rgba(255, 255, 255, 0.15);
    transition: .35s;
}
.v1 {
    background-attachment: fixed;
    background-image: url(../img/22.jpg);
    background-size: cover;
    background-position: center center;
}
.v2 {
    /*background-image: url(../img/mapa_bg.png); */
    background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.1)), url(../img/mapa_bg1.png);
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
}
.divider-new1 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    font-weight: 300;
    margin-top: 45px;
    margin-bottom: 45px;
    text-shadow: 1px 1px 1px #2B2B2B;
}
.divider-new1 h2 {
    margin-top: 5px;
}
.divider-new1::before {
    content: '';
    height: 1.5px;
    background: #fff;
    flex: 1;
    margin: 0 .45em 0 0;
}
.divider-new1::after {
    content: '';
    height: 1.5px;
    background: #fff;
    flex: 1;
    margin: 0 0 0 .45em;
}





.wide {
  width:100%;
  height:50%;
  height:calc(50% - 1px);
  background-image:url('../img/gal_head.jpg');
  background-size:cover;
}

.wide1 {
  width:100%;
  height:50%;
  height:calc(50% - 1px);
  background-image:url('../img/asortiman_head.jpg');
  background-size:cover;
}

.wide2 {
  width:100%;
  height:50%;
  height:calc(50% - 1px);
  background-image:url('../img/aboutus_head.jpg');
  background-size:cover;
}
